.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);}
.m5{transform:matrix(0.241747,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.241747,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.241747,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.283956,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283956,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283956,0.000000,0.000000,0.283848,0,0);}
.m6{transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283960,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283960,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283960,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.070464px;}
.ls2{letter-spacing:-0.028728px;}
.ls6{letter-spacing:-0.012768px;}
.ls4{letter-spacing:-0.009576px;}
.ls7{letter-spacing:-0.006384px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.017568px;}
.ls3{letter-spacing:0.019152px;}
.ls9{letter-spacing:0.038304px;}
.ls5{letter-spacing:0.076608px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.210672px;}
.ws7{word-spacing:-0.028728px;}
.ws2{word-spacing:-0.009576px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.013176px;}
.ws4{word-spacing:0.022344px;}
.ws5{word-spacing:0.255360px;}
.ws1{word-spacing:58.123992px;}
._1{margin-left:-58.044720px;}
._0{width:59.013600px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:19.920000px;}
.fs3{font-size:31.920000px;}
.fs5{font-size:43.920000px;}
.fs0{font-size:44.558400px;}
.fs1{font-size:52.080000px;}
.fs2{font-size:88.080000px;}
.y0{bottom:29.520190px;}
.y11{bottom:43.281140px;}
.y12{bottom:56.224154px;}
.y10{bottom:59.767031px;}
.yf{bottom:66.650912px;}
.ye{bottom:77.070404px;}
.yd{bottom:87.564831px;}
.y6{bottom:95.055125px;}
.yc{bottom:97.984323px;}
.yb{bottom:108.409673px;}
.ya{bottom:118.829165px;}
.y8{bottom:129.321140px;}
.y9{bottom:133.272304px;}
.y5{bottom:142.332732px;}
.y3{bottom:157.660523px;}
.y2{bottom:255.826508px;}
.y1{bottom:399.226508px;}
.y4{bottom:473.413017px;}
.y7{bottom:492.691971px;}
.h6{height:13.406160px;}
.h7{height:30.419760px;}
.h5{height:31.249680px;}
.h8{height:41.855760px;}
.h2{height:42.464155px;}
.h3{height:49.632240px;}
.h4{height:86.230320px;}
.h1{height:594.945368px;}
.h0{height:675.807981px;}
.w1{width:827.700713px;}
.w0{width:956.000000px;}
.x0{left:80.045131px;}
.x5{left:148.634724px;}
.x3{left:175.543513px;}
.xf{left:226.772397px;}
.x2{left:409.479665px;}
.x4{left:580.878430px;}
.x1{left:586.260188px;}
.x6{left:624.204986px;}
.xd{left:829.322631px;}
.xb{left:837.974662px;}
.xe{left:839.475295px;}
.xc{left:840.974829px;}
.x8{left:846.560140px;}
.x7{left:860.593584px;}
.x9{left:881.848235px;}
.xa{left:886.412397px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.082749pt;}
.ls2{letter-spacing:-0.033736pt;}
.ls6{letter-spacing:-0.014994pt;}
.ls4{letter-spacing:-0.011245pt;}
.ls7{letter-spacing:-0.007497pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.020631pt;}
.ls3{letter-spacing:0.022491pt;}
.ls9{letter-spacing:0.044982pt;}
.ls5{letter-spacing:0.089964pt;}
.ws3{word-spacing:-0.247400pt;}
.ws7{word-spacing:-0.033736pt;}
.ws2{word-spacing:-0.011245pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.015473pt;}
.ws4{word-spacing:0.026239pt;}
.ws5{word-spacing:0.299879pt;}
.ws1{word-spacing:68.257184pt;}
._1{margin-left:-68.164092pt;}
._0{width:69.301885pt;}
.fs4{font-size:23.392803pt;}
.fs3{font-size:37.484854pt;}
.fs5{font-size:51.576904pt;}
.fs0{font-size:52.326601pt;}
.fs1{font-size:61.159498pt;}
.fs2{font-size:103.435649pt;}
.y0{bottom:34.666667pt;}
.y11{bottom:50.826667pt;}
.y12{bottom:66.026133pt;}
.y10{bottom:70.186667pt;}
.yf{bottom:78.270667pt;}
.ye{bottom:90.506667pt;}
.yd{bottom:102.830667pt;}
.y6{bottom:111.626800pt;}
.yc{bottom:115.066667pt;}
.yb{bottom:127.309547pt;}
.ya{bottom:139.545547pt;}
.y8{bottom:151.866667pt;}
.y9{bottom:156.506667pt;}
.y5{bottom:167.146667pt;}
.y3{bottom:185.146667pt;}
.y2{bottom:300.426667pt;}
.y1{bottom:468.826667pt;}
.y4{bottom:555.946667pt;}
.y7{bottom:578.586667pt;}
.h6{height:15.743357pt;}
.h7{height:35.723065pt;}
.h5{height:36.697672pt;}
.h8{height:49.152789pt;}
.h2{height:49.867251pt;}
.h3{height:58.285002pt;}
.h4{height:101.263500pt;}
.h1{height:698.666667pt;}
.h0{height:793.626667pt;}
.w1{width:972.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:94.000000pt;}
.x5{left:174.547333pt;}
.x3{left:206.147333pt;}
.xf{left:266.307333pt;}
.x2{left:480.867333pt;}
.x4{left:682.147333pt;}
.x1{left:688.467333pt;}
.x6{left:733.027333pt;}
.xd{left:973.904680pt;}
.xb{left:984.065085pt;}
.xe{left:985.827333pt;}
.xc{left:987.588293pt;}
.x8{left:994.147333pt;}
.x7{left:1010.627333pt;}
.x9{left:1035.587467pt;}
.xa{left:1040.947333pt;}
}
